Bug 73505 - 2.4.18-14 Wasting valuable screen space in oops tracebacks
2.4.18-14 Wasting valuable screen space in oops tracebacks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
: 73509 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-05 11:43 EDT by Phil Copeland
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Copeland 2002-09-05 11:43:21 EDT
Description of Problem:

An oops wastes lines of screen space

How Reproducible:
umm favorite crash kernel bug of the day...

Actual Results:

Best seen with my last oops
https://bugzilla.redhat.com/bugzilla/showattachment.cgi?attach_id=74944

note 2 blank lines between end of trace and Code: AND screen shifted up an
additional line (note position of cursor)

Expected Results:
all lines should be filled with info. No blanks, as invariably people run in
standard vga mode (in fact with this card (g400) 80x50, 132x60 etc all revert to
80x24 when an oops occurs)

Phil
=--=
Comment 1 Phil Copeland 2002-09-05 12:04:59 EDT
*** Bug 73509 has been marked as a duplicate of this bug. ***
Comment 2 Bugzilla owner 2004-09-30 11:39:53 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.